# Status: OK

# Security Driven

## Test challenge
In [./solution](./solution) there is a Proof of Concept prepared. Running it once in a while will tell if the challenge is working properly.


Source: https://github.com/google/google-ctf/tree/main/2021/quals/web-security-driven